import 'package:flutter/material.dart';

class ChangePasswordState {
  ChangePasswordState() {
    ///Initialize variables
  }

  final vCodeController = TextEditingController();
  final newPwdController = TextEditingController();
  final confirmPwdController = TextEditingController();

  //用户手机号
  String userMobile = "";

  final phoneFocusNode = FocusNode();
  final codeNode = FocusNode();
  final newPwdFocusNode = FocusNode();
  final confirmPwdFocusNode = FocusNode();
}
